import React from 'react';
import { FormClass, FormProps } from './typing';
declare class Form extends React.Component<FormProps> implements FormClass {
    private el;
    private setMap;
    private timeId;
    getValue: () => Promise<Record<string, unknown>>;
    setValue: (data: Record<string, unknown>) => void;
    submit: () => void;
    reset: () => void;
    private _onSubmit;
    private _onReset;
    private _putResetCbList;
    private _removeResetCbList;
    componentDidMount(): void;
    componentWillUnmount(): void;
    render(): JSX.Element;
}
export default Form;
