import React from 'react';
export interface SkeletonItemProps {
    /** 宽度，自动转换合适750单位。 默认 690 */
    width?: number;
    /** 高度，自动转换合适750单位。 默认 46 */
    height?: number;
    /** 顶部外边度，自动转换合适750单位。 默认 15 */
    top?: number;
    /** 底部外边度，自动转换合适750单位。 默认 15 */
    bottom?: number;
    /** 左部外边度，自动转换合适750单位。 默认 30 */
    left?: number;
    /** 右部外边度，自动转换合适750单位。 默认 30 */
    right?: number;
}
export declare const SkeletonItem: React.FC<SkeletonItemProps>;
