import React from 'react';
import { FormClass, FormProps } from './typing';
declare class Form extends React.Component<FormProps> implements FormClass {
    private el;
    private setMap;
    submit: () => void;
    reset: () => void;
    setValue: (data?: Record<string, unknown>) => void;
    getValue: () => Promise<Record<string, unknown>>;
    componentDidMount(): void;
    private _onSubmit;
    private _onReset;
    private _putResetCbList;
    private _removeResetCbList;
    render(): React.ReactNode;
}
export default Form;
