declare type ObserverCallabck = () => void;
declare type ObserverRemove = () => void;
declare class Observer {
    private ins;
    private callbacks;
    constructor(threshold: number[]);
    add(el: HTMLImageElement, listen: ObserverCallabck): ObserverRemove;
    /** 设置监听id */
    setId(el: HTMLImageElement, id: string): void;
    /** 获取监听id */
    getId(el: HTMLImageElement): string;
    private call;
}
declare const getObserverService: () => Observer;
export default getObserverService;
