import React from 'react';
import type { ViewProps } from '../../types/View';
export declare type TagSize = 'middle' | 'small' | 'mini' | 'large';
export declare type TagType = 'primary' | 'warn' | 'error' | 'link' | 'pop' | 'defautl' | 'urgent' | 'activity';
export interface TagProps extends ViewProps {
    size?: TagSize;
    /** 按钮风格类型 */
    type?: TagType;
    /** 镂空风格 */
    ghost?: boolean;
}
declare const Tag: React.FC<TagProps>;
export default Tag;
