export declare type SecondSchedulerDestotry = () => void;
export declare type SecondSchedulerCb = (number: number) => void;
export declare class SecondScheduler {
    private queue;
    private timeId;
    private interval;
    constructor(interval?: number);
    /** 添加定时任务 */
    add(cb: SecondSchedulerCb): SecondSchedulerDestotry;
    /** 启动定时器 */
    private create;
    /** 定时器回调 */
    private start;
    /** 执行 */
    private emit;
    /** 销毁 */
    private remove;
    destory(): void;
}
/** 一秒调度器 */
export declare const SecondSchedulerApp: SecondScheduler;
/** 一分钟调度器 */
export declare const MinuteSchedulerApp: SecondScheduler;
