import React from 'react';
export declare namespace TOOTIPS {
    type Align = 'top' | 'bottom';
    type Item = {
        text: string;
        type?: 'active' | 'defualt';
    };
    type List = Item[];
    type onClick = (item: Item, index: number) => void;
    interface Props {
        align?: Align;
        list: List;
        onClick?: onClick;
        moveX?: number;
        moveY?: number;
    }
}
declare const TootipsCmps: React.FC<TOOTIPS.Props>;
export default TootipsCmps;
