import React from 'react';
import { ElementRect } from '../Popover/utils';
import { TOOTIPS } from './index';
declare type Position = {
    top: number;
    left: number;
};
export interface TooltipListProps extends TOOTIPS.Props {
    rect: ElementRect;
}
declare const TooltipList: React.FC<TooltipListProps>;
export declare function getArrowPosition(rect: ElementRect, align: TOOTIPS.Align): Position;
export declare function getListPosition(rect: ElementRect, align: TOOTIPS.Align): Position;
export default TooltipList;
