import React from 'react';
import { Upload } from './base';
import { HandelUpload, UploadProps } from './typeng';
interface UploadState {
    list: Upload.Media[];
    previewList: Upload.Media[];
}
declare class UploadComps extends React.Component<UploadProps, UploadState> {
    static handelUpload: HandelUpload;
    static contextType: React.Context<import("../Form/context").FormContextValue>;
    /** 获取处理上传方法 */
    get handelUpload(): HandelUpload;
    /** 当前文件类型 */
    get fileType(): 'all' | 'video' | 'image';
    /** 是否开启多选 */
    get isMultiple(): boolean;
    get count(): number;
    state: UploadState;
    componentDidMount(): void;
    componentWillUnmount(): void;
    onChangeOfH5: (file: FileList) => Promise<void>;
    onChangeOfMp: (file: string[]) => Promise<void>;
    onHandleUpload: (file: string[] | FileList) => Promise<void>;
    onRemove: (item: Upload.Media) => void;
    private checkListLen;
    private getPreviewUrl;
    render(): JSX.Element;
}
export default UploadComps;
